Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libogg-ocaml-dev on Debian Unstable (Sid)


Install libogg-ocaml-dev

Installing libogg-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libogg-ocaml-dev

libogg-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libogg-ocaml-dev
version 0.4.5-1+b2
description OCaml bindings for the Ogg bitstream library
subsection ocaml
website savonet.sourceforge.net
maintainer Debian OCaml Maintainers

Uninstall libogg-ocaml-dev

To remove just libogg-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libogg-ocaml-dev

Uninstall libogg-ocaml-dev and it’s dependent packages

To remove the libogg-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libogg-ocaml-dev

Purging libogg-ocaml-dev

If you also want to delete configuration and/or data files of libogg-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libogg-ocaml-dev

To delete configuration and/or data files of libogg-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libogg-ocaml-dev

 

Comments

comments